Subject: symmetry breaking in G94/DFT

From: Jan Hrusak <[email-masked]>
Date: Tue, 18 Nov 1997 09:02:09 +-100

Dear netters,
after a while I came back to some DFT calculations using (G94 Rev.E)
The system is M-SCN and has only Cs symmetry. However, in few cases I 
obtained the following output:

 Density matrix breaks symmetry, PCut= 6.29D-07
 Density has only Abelian symmetry.
 No unpruned grid is available for this atom.
 Gradient too large for Newton-Raphson or scaled steepest descent --
 use steepest descent instead.
 Density matrix breaks symmetry, PCut= 6.29D-07
 Rerun with SCF=IntRep.
 Error termination via Lnk1e in /usr/zrz//g94/l508.exe.

Is there a way how to avoid this program stop?
I could not find anything in the manual.

Jan Hrusak
[email-masked]